@media (max-width: 40em) {
    /* Bump up size of carousel content */
    .carousel-caption p {
      display:none;
    }

    .carousel-item {
      height: 30rem;
    }
    .carousel-item > img {
      position: absolute;
      top: 0;
      left: 0;
      min-width: 100%;
      width:100%;
      height:70%;
    }

  }

  @media (min-width: 768px) and (max-width: 991px)
  {
    .partners img
	  {
      margin: 10px 0px;  
      width: 100%;
      height:100%;
	  }
 
	}
	@media (max-width: 768px) 
  {
    .partners img
	  {
      margin: 10px 0px;  
      width: 100%;
      height:100%;
	  }

	}
